This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 693228 - language packs missing for tesseract-3.00
language packs missing for tesseract-3.00
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tesseract-langpack (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
: i18n, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-03 13:45 EDT by Pablo Rodríguez
Modified: 2013-07-29 16:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 16:07:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Rodríguez 2011-04-03 13:45:37 EDT
Hi there,

there seems to be a language-pack component but I cannot find it in Koji.

Would it be possible to package all the languages available for version 3.00 at http://code.google.com/p/tesseract-ocr/downloads/list?

Many thanks for your help,

Pablo
Comment 1 Pablo Rodríguez 2013-03-29 11:23:55 EDT
Almost two years later I miss both the latest engine version (3.02) and language packs for Arabic, ancient Greek, Hebrew (as well for old Italian, French and Spanish).

Could you update the tesseract engine and its language packs?

Many thanks for your help,


Pablo
Comment 2 Fedora End Of Life 2013-04-03 11:34:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Pablo Rodríguez 2013-07-29 16:07:38 EDT
Everything is fine in Fedora 19, so I’m closing this bug myself.

Note You need to log in before you can comment on or make changes to this bug.